/* -------------------------------------------------------------------- 
			   		TICKETNET.FR
           Corrections/specific changes for IE8
            By Le Studio, Atos Worldline, 2010
-------------------------------------------------------------------- */


.clip-changerlanguefr{margin-left:-156px;}
.clip-changerlangueen{margin-left:-156px;}
.clip-connexion{margin-left:-233px;}
.clip-genrerech{margin-left:21px;}
.clip-daterech{margin-left:-21px;}
.clip-regionrech{margin-left:-65px;}
li #navregion{padding-right:0px;}
#liens-navigation-gauche li#navregion a {padding-right:40px;}

#ipSearch{line-height:45px;}

#tabpanier ~ #beneficiairesZone + .contourrecaptab p.tableftcommande12 {
    border-bottom: 15px solid #f4f4f4;
    border-left: 15px solid #f4f4f4;
    border-right: 15px solid #f4f4f4;
    color: #000;
    margin-left: 0;
    margin-top: 0;
    padding: 10px 5px 8px;
}

#divafpan input {border:0;}

p.titre-haut {font-size:21px;margin: 13px 0 4px 354px;color:#000;padding-top: 13px; font-family:inherit;}
#entete-ligne-3{height:75px;}